Différences

Ci-dessous, les différences entre deux révisions de la page.

Lien vers cette vue comparative

Les deux révisions précédentes Révision précédente
policykit [Le 10/10/2021, 12:49]
86.215.34.61 [Exemples] Gestionnaire pas explorateur . Firefox est un explorateur pas Nautilus, Caja,etc.
policykit [Le 10/10/2021, 13:00] (Version actuelle)
86.215.34.61 [Installation] Testé en install mini et en tentant de le supprimer via Synaptic. Le supprimer n’empêche pas le système de fonctionner mais installe plein d'autres paquets en compensation
Ligne 35: Ligne 35:
 ===== Installation ===== ===== Installation =====
  
-Le paquet qui installe PolKit est [[apt>​policykit-1]],​ **il est déjà installé** par défaut sur le système.+Le paquet qui installe PolKit est [[apt>​policykit-1]],​ **il est déjà installé** par défaut sur Ubuntu Gnome, Mate et Xfce 
  
 ===== Utilisation ===== ===== Utilisation =====
  • policykit.txt
  • Dernière modification: Le 10/10/2021, 13:00
  • par 86.215.34.61